teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 185.204.1.184
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1745672691541
  login: 1745672688496
money: '0'
last-account-name: JosCenzura
lastlocation:
  world: 1694b505-f61b-426c-9443-a9915ab8b4b3
  world-name: world
  x: 1533.5
  y: 83.0
  z: -515.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
  world-name: spawn
  x: -8.5
  y: 113.0
  z: -86.5
  yaw: 179.9857177734375
  pitch: -0.41569942235946655
